bcm94360hmb 无线+蓝牙的网卡,opensuse tw最新更新下无法使用

#1

没更新前的内核已安装 broadcom-wl-kmp-default+broadcom-wl ,可以正常使用,今天更新了下内核,然后就无法识别了,卸载了驱动,重启,重装,依然无法使用wifi,但是硬件信息里是有这个网卡的信息的。
求解。。。
难道只能回之前的内核使用???

openSUSE-Gossip-20190408-20190731
#2

两个包的版本一致么?

#3

:heart_eyes:十分感谢 两个包的版本一样,最后都是 .39,更新内核5.2.? 不能使用
在引导时,选5.1.?之前那个版本的,进入系统就正常使用

#4

昨天看到 broadcom-wl-kmp-default+broadcom-wl这2个包又有更新,今天画家更新看看是不是修复了

#5

那个驱动包好像是带内核版本号的,和内核版本号不一致就会坏。

#6

更新最新的,就好了:rofl:

于关闭 #7

本主题在最后一个回复创建后60分钟后自动锁定。不再允许添加新回复。